﻿/* --- HOMEPAGE --- */

.home-updates,
.home-shop,
.home-articles,
.home-follow,
.home-share,
.home-mission		{	border-radius:		12px;
				background-color:	white;
				box-sizing:		border-box;
				padding:		20px;			}

h2			{	font-weight:		bold;			}

/* Updates */

.home-updates		{	width:			626px;
				width:			calc(100% - 296px);
				min-height:		1036px; /*1418px;*/
				border:			3px solid hsl(40, 75%, 75%);
				float:			left;
				margin:			0 16px 16px 0;		}

.home-updates h2	{	display:		block;
				margin:			2px auto 40px;
				padding:		6px 10px;
				white-space:		nowrap;
				border-radius:		8px;
				text-align:		center;
				background-color:	hsl(40, 90%, 70%);
				font-size:		14pt;
				width:			100%;
				box-sizing:		border-box;		}

.update			{	display:		block;
				max-width:		530px;
				margin:			20px auto 50px; /* <-- Adjust to fit content */
				text-align:		left;
				font-size:		13pt;
				clear:			both;			}

.home-updates p		{	margin:			0px auto;
				text-align:		left;
				line-height:		1.4;			}

.home-updates h3	{	font-weight:		bold;
				line-height:		1.4;
				margin:			0 0 8px;
				overflow:		hidden;			}

.home-updates h3 a	{	display:		block;			}

.image-holder		{	display:		block;
				float:			left;
				text-align:		right;
				width:			182px;
				max-height:		182px;
				margin:			6px 20px 20px 0px;	}

.picture-link		{	display:		inline-block;			}

.home-updates img	{	max-width:		180px;
				max-height:		180px;
				margin:			0 0 0 auto;
				padding:		-1px;
				display:		block;
				outline:		1px solid black;	}

#image-credits-link	{	text-align:		center;			}

#image-credits-instructions	{ display:		none;
				font-weight:		bold;
				text-align:		center;			}

.mobile-only		{	display:		none;			}

@media (hover: none) {

.mobile-only		{	display:		inline;			}

.desktop-only		{	display:		none;			}

}

/* Shop */

.home-shop		{	width:			280px;
				height:			510px;
				border:			3px solid hsl(355, 40%, 60%);
				text-align:		center;
				float:			right;
				margin:			0 0 16px;
				white-space:		nowrap;		}

.home-shop h2		{	margin:			0 auto 50px;
				padding:		3px 1px;		}

.home-shop h2 a		{	text-align:		center;
				display:		inline-block;
				padding:		6px 10px;
				background-color:	hsl(355, 50%, 50%);
				color:			white !important;
				font-size:		14pt;
				width:			100%;
				box-sizing:		border-box;
				max-width:		300px;
				border-radius:		8px;			}

.home-shop img		{	margin:			5px auto;
				max-height:		180px;
				max-width:		180px;			}

img.ncp-shop		{	width:			155px;
				height:			35px;			}

#shop-item		{	height:			300px;
				margin:			0 auto 20px;		}

.home-shop a		{	font-weight:		bold;
				font-size:		13pt;			}

.home-shop p		{	margin:			10px auto 30px;		}


/* Articles */

.home-articles		{	width:			280px;
				height:			510px;
				border:			3px solid hsl(212, 40%, 45%);
				text-align:		center;
				float:			left;
				margin:			0 0 16px;		}

.home-articles h2	{	margin:			0 auto 8px;
				padding:		3px 1px;		}

.home-articles h2 a	{	display:		block;
				text-align:		center;
				background-color:	hsl(212, 50%, 40%);
				color:			white;
				font-size:		14pt;
				width:			100%;
				max-width:		300px;
				margin:			2px auto;
				padding:		6px 10px;
				box-sizing:		border-box;
				border-radius:		8px;			}

.home-articles ul	{	display:		table;
				padding-left:		0;
				list-style:		none;
				text-align:		left;
				margin:			0px auto;		}

.home-articles li 	{	margin:			0 auto;
				padding:		10px;		}

.home-articles li a	{	font-size:		12pt;
				font-weight:		bold;
				text-align:		left;
				box-sizing:		border-box;
				max-width:		240px;			}

/* Follow */

.home-follow		{	width:			280px;
				height:			175px;
				border:			3px solid hsl(310, 30%, 45%);
				text-align:		center;
				float:			right;
				margin:			0 0 16px;
				white-space:		nowrap;			}

.home-follow h2		{	display:		block;
				margin:			2px auto 20px;
				padding:		6px 10px;
				white-space:		nowrap;
				border-radius:		8px;
				text-align:		center;
				background-color:	hsl(310, 35%, 45%);
				color:			white !important;
				font-size:		14pt;
				width:			100%;
				box-sizing:		border-box;
				max-width:		300px;			}

.home-follow ul		{	padding-left:		0;
				margin:			0px auto;		}

.home-follow li 	{	display:		block;
				margin:			15px auto;		}

.home-follow a		{	font-weight:		bold;			}


/* Share */

.home-share		{	width:			280px;
				height:			175px;
				border:			3px solid hsl(28, 70%, 60%);
				text-align:		center;
				float:			left;
				margin:			0 0 16px;		}

.home-share h2		{	display:		block;
				margin:			2px auto 25px;
				padding:		6px 10px;
				white-space:		nowrap;
				border-radius:		8px;
				text-align:		center;
				background-color:	hsl(28, 80%, 55%);
				color:			white !important;
				font-size:		14pt;
				width:			100%;
				box-sizing:		border-box;
				max-width:		300px;			}

.share-buttons-home a	{	margin:			0px 10px;		}

.share-buttons-home img	{	width:			50px;
				height:			50px;			}

/* Mission */

.home-mission		{	border:			3px solid hsl(155, 25%, 40%);
				text-align:		center;
				margin:			0 0 50px;
				clear:			both;			}

.home-mission h1	{	font-size:		15pt;
				margin:			5px auto;		}

.home-mission a		{	font-size:		13pt;
				font-weight:		bold;			}

/* Footer */

/*footer .share-buttons	{	display:		none;			}*/

/* Responsive */

/* tablet */

@media only screen and (max-width: 889px)

{

.home-updates		{	width:			100%;
				min-height:		0;
				margin:			0 0 16px;		}

.update			{	max-width:		600px;
				margin:			20px auto 50px;		}

.home-shop,
.home-articles,
.home-follow,
.home-share		{	margin:			0 0 16px;		
				width:			49%;
				width:			calc(50% - 8px);	}

.home-shop p		{	margin:			10px auto 30px;		}

}

/* phone */

@media only screen and (max-width: 589px)

{

.home-updates,
.home-shop,
.home-articles,
.home-follow,
.home-share		{	float:			none;
				width:			100%;
				margin:			0 0 16px;		}

.image-holder		{	text-align:		center;			}

.home-mission p		{	display:		table;
				text-align:		left;			}

}

@media only screen and (max-width: 519px)

{

.home-updates h2	{	margin:			2px auto 40px;		}

.home-updates h3	{	text-align:		center;			}

.image-holder		{	float:			none;
				margin:			5px auto 20px;
				height:			auto;			}

.home-updates img	{	margin:			0 auto !important;	}

.home-updates p		{	margin:			10px auto;		}

.home-shop p		{	margin:			10px auto 20px;		}

}

/* mission statement */

br.br2, br.br3, br.br4, br.br5		{ display: none;   }
br.br1					{ display: inline; }

@media only screen and (max-width: 850px) { br.br1 { display:none; } br.br2 { display:inline; } }
@media only screen and (max-width: 590px) { br.br2 { display:none; } br.br3 { display:inline; } }
@media only screen and (max-width: 480px) { br.br3 { display:none; } br.br4 { display:inline; } }
@media only screen and (max-width: 410px) { br.br4 { display:none; } br.br5 { display:inline; } }
@media only screen and (max-width: 350px) { .home-mission h1 { font-size: 14pt; } }

